__gnu_pbds::detail::tree_metadata_helper< Node_Update, true > Struct Template Reference
Traits

## Public Types

typedef null_type | type

## Detailed Description

### template<typename Node_Update>
struct __gnu_pbds::detail::tree_metadata_helper< Node_Update, true >

Specialization, true.

Definition at line 69 of file tree_policy/node_metadata_selector.hpp.

The documentation for this struct was generated from the following file:

- tree_policy/node_metadata_selector.hpp